/*
 * Museo Font Families
 */

@font-face {
  font-family: 'Museo-300';
  src: url('../fonts/museo300.eot');
  src: url('../fonts/museo300.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo300.woff') format('woff'),
    url('../fonts/museo300.ttf') format('truetype'),
    url('../fonts/museo300.svg#museo300') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo-500';
  src: url('../fonts/museo500.eot');
  src: url('../fonts/museo500.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo500.woff') format('woff'),
    url('../fonts/museo500.ttf') format('truetype'),
    url('../fonts/museo500.svg#museo500') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo-700';
  src: url('../fonts/museo700.eot');
  src: url('../fonts/museo700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo700.woff') format('woff'),
    url('../fonts/museo700.ttf') format('truetype'),
    url('../fonts/museo700.svg#museo700') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans-500Italic';
  src: url('../fonts/museosans500italic.eot');
  src: url('../fonts/museosans500italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museosans500italic.woff') format('woff'),
    url('../fonts/museosans500italic.ttf') format('truetype'),
    url('../fonts/museosans500italic.svg#museosans500italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans-500';
  src: url('../fonts/museosans500.eot');
  src: url('../fonts/museosans500.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museosans500.woff') format('woff'),
    url('../fonts/museosans500.ttf') format('truetype'),
    url('../fonts/museosans500.svg#museosans500') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSlab-500Italic';
  src: url('../fonts/museoslab500italic.eot');
  src: url('../fonts/museoslab500italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museoslab500italic.woff') format('woff'),
    url('../fonts/museoslab500italic.ttf') format('truetype'),
    url('../fonts/museoslab500italic.svg#museoslab500italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSlab-500';
  src: url('../fonts/museoslab500.eot');
  src: url('../fonts/museoslab500.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museoslab500.woff') format('woff'),
    url('../fonts/museoslab500.ttf') format('truetype'),
    url('../fonts/museoslab500.svg#museoslab500') format('svg');
  font-weight: normal;
  font-style: normal;
}


